.product_similars {
    display: flex;
    flex-direction: row;
    margin-top: 10px;
    width: 100%;
    gap: 10px;
    flex-wrap: wrap;
}

.product_similars a {
    text-decoration: none;
    color: #000;
    flex-direction: column;
}

.product__similar {
    width: 250px;
    border: 1px solid #ccc;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
}
.product__similar .button_block {
    width: 150px;
}
.product__similar .to-cart {
    width: 100%;
}

.swiper.mob .product_similars div {
    height: auto !important;
}

.product__similar:hover {
    box-shadow: 0 0 11px rgba(33, 33, 33, .2);
    color: #3f7eb2;
    cursor: pointer;
}

.similar__images img {
    height: auto;
    width: 100px;
}

.similar__name {
    font-size: 14px;
}
.similar__price {
    font-size: 14px;
    font-weight: 700;
}

.product_similars.swiper-wrapper {
    flex-wrap: nowrap;
    width: 48%;
}

.swiper.mob {
    display: none;
}

@media(max-width: 640px) {
    .swiper.mob {
        display: block;
    }

    .product_similars {
        display: none;
    }
}

@media(min-width: 640px) {
    .product_similars a {
        text-decoration: none;
        color: #000;
        flex-direction: column;
        flex-shrink: 1;
    }
}